# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4a from Makefile.am

# Copyright (C) 1994, 1995-9, 2000 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr/local
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/libglade
pkglibdir = $(libdir)/libglade
pkgincludedir = $(includedir)/libglade

top_builddir = ..

ACLOCAL = ${SHELL} /Users/proclus//temp/libglade-0.15/missing --run aclocal -I macros
AUTOCONF = ${SHELL} /Users/proclus//temp/libglade-0.15/missing --run autoconf
AUTOMAKE = ${SHELL} /Users/proclus//temp/libglade-0.15/missing --run automake
AUTOHEADER = ${SHELL} /Users/proclus//temp/libglade-0.15/missing --run autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
INSTALL_STRIP_FLAG =
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :


host_alias = ppc
host_triplet = powerpc-unknown-none
AMDEP = 
AMTAR = ${SHELL} /Users/proclus//temp/libglade-0.15/missing --run tar
AS = @AS@
AWK = gawk
BONOBO_CFLAGS = 
BONOBO_LIBS = 
CATALOGS = 
CATOBJEXT = 
CC = gcc
CPP = gcc -E
CXX = @CXX@
CXXCPP = @CXXCPP@
DATADIRNAME = 
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
GENCAT = 
GMOFILES = 
GMSGFMT = 
GNOMEGNORBA_LIBS = 
GNOMEUI_LIBS = -lgnomeui -lart_lgpl -L/usr/local/lib -lgdk_imlib -ljpeg -ltiff -lungif -lpng -lz -L/usr/local/lib -L/usr/X11R6/lib -lgtk -lgdk -bexpall -lgmodule -lglib -lXext -lX11 -lSM -lICE -L/usr/local/lib -L/usr/X11R6/lib -lgtk -lgdk -bexpall -lgmodule -lglib -lXext -lX11 -lgnome -lgnomesupport    -L/usr/local/lib -lglib -ldl
GNOME_APPLETS_LIBS = 
GNOME_CAPPLET_LIBS = 
GNOME_CONFIG = no
GNOME_DOCKLETS_LIBS = 
GNOME_INCLUDEDIR = -I/usr/local/include -DNEED_GNOMESUPPORT_H -I/usr/local/lib/gnome-libs/include -I/usr/local/lib/glib/include -I/usr/local/include -I/usr/X11R6/include
GNOME_LIBDIR = -L/usr/local/lib
GNOME_LIBS = -lgnome -lgnomesupport    -L/usr/local/lib -lglib -ldl
GNORBA_CFLAGS = 
GNORBA_LIBS = 
GTKDOC = false
GTKXMHTML_LIBS = -lgtkxmhtml -lXpm -ljpeg -lpng -lz -lz -lSM -lICE -L/usr/local/lib -L/usr/X11R6/lib -lgtk -lgdk -bexpall -lgmodule -lglib -lXext -lX11
GTK_CFLAGS = -I/usr/local/lib/glib/include -I/usr/local/include -I/usr/X11R6/include
GTK_CONFIG = /usr/local/bin/gtk-config
GTK_LIBS = -L/usr/local/lib -L/usr/X11R6/lib -lgtk -lgdk -bexpall -lgmodule -lglib -lXext -lX11
GT_NO = 
GT_YES = #YES#
INCLUDE_LOCALE_H = #include <locale.h>
INSTOBJEXT = 
INTLDEPS = 
INTLLIBS = 
INTLOBJS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = #
MAKEINFO = ${SHELL} /Users/proclus//temp/libglade-0.15/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
OBJDUMP = @OBJDUMP@
ORBIT_CFLAGS = 
ORBIT_CONFIG = 
ORBIT_IDL = 
ORBIT_LIBS = 
PACKAGE = libglade
POFILES = 
POSUB = po
RANLIB = ranlib
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.15
XML_CFLAGS = -I/usr/local/include/gnome-xml
XML_CONFIG = /usr/local/bin/xml-config
XML_LIBS = -L/usr/local/lib -lxml -lz
ZVT_LIBS = 
cflags_set = yes
cxxflags_set = @cxxflags_set@
install_sh = ./install-sh
l = 


MACROS = \
  aclocal-include.m4				\
  compiler-flags.m4				\
  curses.m4					\
  gnome-bonobo-check.m4				\
  gnome-fileutils.m4				\
  gnome-ghttp-check.m4				\
  gnome-gnorba-check.m4				\
  gnome-guile-checks.m4				\
  gnome-libgtop-check.m4			\
  gnome-objc-checks.m4				\
  gnome-orbit-check.m4				\
  gnome-print-check.m4				\
  gnome-pthread-check.m4			\
  gnome-support.m4				\
  gnome-undelfs.m4				\
  gnome-vfs.m4					\
  gnome-x-checks.m4				\
  gnome-xml-check.m4				\
  gnome.m4					\
  gperf-check.m4				\
  linger.m4					\
  need-declaration.m4


EXTRA_DIST = $(MACROS) gnome-common.m4 gnome-gettext.m4 autogen.sh
MAINTAINERCLEANFILES = macros.dep

#gnome_aclocaldir = #$(datadir)/aclocal/gnome-macros

#gnome_aclocal_DATA = #$(MACROS) gnome-macros.dep gnome-common.m4 \
#	gnome-gettext.m4 autogen.sh
subdir = macros
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES = 
DIST_SOURCES = 
DATA =  $(gnome_aclocal_DATA)

DIST_COMMON =  ChangeLog Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu macros/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-gnome_aclocalDATA: $(gnome_aclocal_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(gnome_aclocaldir)
	@list='$(gnome_aclocal_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(gnome_aclocaldir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(gnome_aclocaldir)/$$f; \
	done

uninstall-gnome_aclocalDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(gnome_aclocal_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(gnome_aclocaldir)/$$f"; \
	  rm -f $(DESTDIR)$(gnome_aclocaldir)/$$f; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pR $$d/$$file $(distdir) \
	    || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-gnome_aclocalDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-gnome_aclocalDATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(gnome_aclocaldir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	-rm -f Makefile.in
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-gnome_aclocalDATA install-gnome_aclocalDATA tags \
distdir info-am info dvi-am dvi check check-am installcheck-am \
installcheck install-exec-am install-exec install-data-am install-data \
install-am install uninstall-am uninstall all-redirect all-am all \
install-strip installdirs mostlyclean-generic distclean-generic \
clean-generic maintainer-clean-generic clean mostlyclean distclean \
maintainer-clean


#macros.dep: Makefile.am
#	@echo '$$(top_srcdir)/aclocal.m4: $(MACROS:%=macros/%)' > $@

#gnome-macros.dep: Makefile.am
#	@echo '$$(top_srcdir)/aclocal.m4: $(MACROS:%=$(gnome_aclocaldir)/%)' > $@

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
